[Meta]
Name=mya
Description=Mynmar language
Encoding=UTF-8

[Text]
Genesis=ကမ္ဘာ​ဦး
Exodus=ထွက်​မြောက်
Leviticus=ဝတ်​ပြု
Numbers=တော​လည်
Deuteronomy=တ​ရား​ဟော
Joshua=ယော​ရှု
Judges=သူ​ကြီး
Ruth=ရု​သ
I Samuel=၁ ရာ
II Samuel=၂ ရာ
I Kings=၃ ရာ
II Kings=၄ ရာ
I Chronicles=၁ ရာ​ချုပ်
II Chronicles=၂ ရာ​ချုပ်
Ezra=ဧ​ဇ​ရ
Nehemiah=နေ​ဟ​မိ
Esther=ဧ​သ​တာ
Job=ယောဘဝတ္တု။
Psalms=ဆာ​လံ
Proverbs=သုတ္တံကျမ်း။
Ecclesiastes=ဒေသနာကျမ်း။
Song of Solomon=ရှောလမုန်သီချင်း။
Isaiah=ဟေ​ရှာ​ယ
Jeremiah=ယေ​ရ​မိ
Lamentations=မြည်​တမ်း​စ​ကား
Ezekiel=ယေ​ဇ​ကျေ​လ
Daniel=ဒံ​ယေ​လ
Hosea=ဟော​ရှေ
Joel=ယော​လ
Amos=အာ​မုတ်
Obadiah=သြ​ဗ​ဒိ
Jonah=ယော​န
Micah=မိက္ခာ
Nahum=နာ​ဟုံ
Habakkuk=ဟ​ဗက္ကုတ်
Zephaniah=ဇေဖနိ
Haggai=ဟ္ဂဲ
Zechariah=ဇာ​ခ​ရိ
Malachi=မာ​လ​ခိ
Matthew=မဿဲ
Mark=ရှင်မာကု
Luke=လုကာ
John=ရှင်ယောဟန်
Acts=တမန်တော်ဝတ္ထု
Romans=ရော​မ
I Corinthians=၁ ကော
II Corinthians=၂ ကော
Galatians=ဂ​လာ​တိ
Ephesians=ဧ​ဖက်
Philippians=ဖိ​လိပ္ပိ
Colossians=ကော​လော​သဲ
I Thessalonians=၁ သက်
II Thessalonians=၂ သက်
I Timothy=၁ တိ
II Timothy=၂ တိ
Titus=တိ​တု
Philemon=ဖိ​လေ​မုန်
Hebrews=ဟေ​ဗြဲ
James=ယာ​ကုပ်
I Peter=၁ ပေ
II Peter=၂ ပေ
I John=၁ ယော
II John=၂ ယော
III John=၃ ယော
Jude=ယု​ဒ
Revelation of John=ဗျာ​ဒိတ်

[Book Abbrevs]
ကမ္ဘာ​ဦး=Gen
ထွက်​မြောက်=Exod
ဝတ်​ပြု=Lev
တော​လည်=Num
တ​ရား​ဟော=Deut
ယော​ရှု=Josh
သူ​ကြီး=Judg
ရု​သ=Ruth
၁ ရာ=1Sam
၁ရာ=1Sam
၂ ရာ=2Sam
၂ရာ=2Sam
၃ ရာ=1Kgs
၃ရာ=1Kgs
၄ ရာ=2Kgs
၄ရာ=2Kgs
၁ ရာ​ချုပ်=1Chr
၁ရာ​ချုပ်=1Chr
၂ ရာ​ချုပ်=2Chr
၂ရာ​ချုပ်=2Chr
ဧ​ဇ​ရ=Ezra
နေ​ဟ​မိ=Neh
ဧ​သ​တာ=Esth
ယောဘဝတ္တု။=Job
ဆာ​လံ=Ps
သုတ္တံကျမ်း။=Prov
ဒေသနာကျမ်း။=Eccl
ရှောလမုန်သီချင်း။=Song
ဟေ​ရှာ​ယ=Isa
ယေ​ရ​မိ=Jer
မြည်​တမ်း​စ​ကား=Lam
ယေ​ဇ​ကျေ​လ=Ezek
ဒံ​ယေ​လ=Dan
ဟော​ရှေ=Hos
ယော​လ=Joel
အာ​မုတ်=Amos
သြ​ဗ​ဒိ=Obad
ယော​န=Jonah
မိက္ခာ=Mic
နာ​ဟုံ=Nah
ဟ​ဗက္ကုတ်=Hab
ဇေဖနိ=Zeph
ဟ္ဂဲ=Hag
ဇာ​ခ​ရိ=Zech
မာ​လ​ခိ=Mal
မဿဲ=Matt
ရှင်မာကု=Mark
လုကာ=Luke
ရှင်ယောဟန်=John
တမန်တော်ဝတ္ထု=Acts
ရော​မ=Rom
၁ ကော=1Cor
၁ကော=1Cor
၂ ကော=2Cor
၂ကော=2Cor
ဂ​လာ​တိ=Gal
ဧ​ဖက်=Eph
ဖိ​လိပ္ပိ=Phil
ကော​လော​သဲ=Col
၁ သက်=1Thess
၁သက်=1Thess
၂ သက်=2Thess
၂သက်=2Thess
၁ တိ=1Tim
၁တိ=1Tim
၂ တိ=2Tim
၂တိ=2Tim
တိ​တု=Titus
ဖိ​လေ​မုန်=Phlm
ဟေ​ဗြဲ=Heb
ယာ​ကုပ်=Jas
၁ ပေ=1Pet
၁ပေ=1Pet
၂ ပေ=2Pet
၂ပေ=2Pet
၁ ယော=1John
၁ယော=1John
၂ ယော=2John
၂ယော=2John
၃ ယော=3John
၃ယော=3John
ယု​ဒ=Jude
ဗျာ​ဒိတ်=Rev

